
#slideshow{
	background-color:#efe8d6;
	border:5px solid #968976;
	height:320px;
	position:relative;
	width:275px;
}

#slideshow ul{
	height:300px;
	margin:60px 0;
	list-style:none;
	overflow:hidden;
	position:absolute;
	width:200px;
}

#slideshow li{
	position:absolute;
	display:none;
	z-index:10;
}

#slideshow li:first-child{
	display:block;
	z-index:1000;
}

#slideshow .slideActive{
	z-index:1000;
}

#slideshow canvas{
	display:none;
	position:absolute;
	z-index:100;
}

#slideshow .arrow{
	height:60px;
	width:86px;
	position:absolute;
	background:url('img/arrows.png') no-repeat;
	cursor:pointer;
	z-index:5000;
}

#slideshow .previous{ background-position:left top;left:35%;}
#slideshow .previous:hover{ background-position:right top;right:50%;}

#slideshow .next{ background-position:left bottom;right:35%; top:260px;}
#slideshow .next:hover{ background-position:right bottom;bottom:50%;}
